Subject: Re: I've emptied my mailbox re: Alberto Robledo
From: "Steve Bamford ARC" <[email-masked]>
To: "alberto robledo" <[email-masked]>
Date: Sun, 23 Nov 2003 14:42:39 -0800

Hi Alberto,
Your Ju-87 is very good.  I would love to have it on ARC.  Send me the rest of the article.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: alberto robledo 
  To: Steve Bamford ARC 
  Sent: Thursday, November 20, 2003 8:09 AM
  Subject: Re: I've emptied my mailbox re: Alberto Robledo

    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: [email-masked] 
    Sent: Thursday, November 20, 2003 6:26 AM
    Subject: I've emptied my mailbox

    I was notified that you tried to send me an e-mail a couple of days ago.  My e-mail inbox was full so the e-mail didn't get through...please resend the e-mail.
    Thanks.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.

    I was sending you pictures of my model, for your page; fortunately your mail box was full, because, later I consider that this model does not has enough quality.
    Let send a sample.... What do you think?
    Thanks for your answer
    Alberto